<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Kanse_Lab
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php kanse_lab_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-summary">
<div id="layout" class="pure-g">
        <div class="pure-u-1 pure-u-md-1-5">
        <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(array(150,150)); ?></a>
        </div>

        <div class="pure-u-1 pure-u-md-4-5">
		<?php the_excerpt(); ?>
        </div>
        </div>

	</div><!-- .entry-summary -->
		</br> 
</article><!-- #post-## -->
